.section-delivery-info {
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
  position: relative;
  background-color: var(--background-color);
}
.section-delivery-info__background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
@media screen and (max-width: 990px) {
  .section-delivery-info {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
  }
}